headerTypeTableEntry(3)

NAME
headerTypeTableEntry -

SYNOPSIS

  Data Fields
char * name
int_32 val

FIELD DOCUMENTATION

  char* headerTypeTableEntry::name

Definition at line 81 of file rpminject.c.

Referenced by getTypeString.

  int_32 headerTypeTableEntry::val

Definition at line 82 of file rpminject.c.

Referenced by getTypeString.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.